# $Id: I18n_fr.properties 11124 2007-08-02 14:17:18Z durieuxp $

PortComponentDesc.noPCName=port-component-name ne doit pas etre vide.
PortComponentDesc.noInterfaceName=service-endpoint-interface ne doit pas etre vide.
PortComponentDesc.loadError=Impossible de charger service-endpoint-interface ''{0}''.
PortComponentDesc.invalidEndpointURI=Le port-component ''{0}'' a un <endpoint-uri> invalide, verifier qu''il n''est pas vide ni que sa valeur est ''/''.

PortComponentRefDesc.seiNotFound=Impossible de charger service-endpoint-interface ''{0}''.

JaxRpcPortComponentDesc.illegalState=Pour un JAX-RPC endpoint (POJO), setDesc doit avoir un parametre de type ''{0}''.

SSBPortComponentDesc.illegalState=Pour un endpoint SessionBean, setDesc doit avoir un parametre de type ''{0}''.

ServiceDesc.noServiceName=webservice-description-name ne doit pas etre vide.
ServiceDesc.noWSDL=L''element <wsdl-file> contenu dans le <webservice-description> nommé ''{0}'' ne doit pas etre vide.
ServiceDesc.WSDLnotFound=Le fichier WSDL ''{0}'' de ''{1}'' webservice-description est introuvable dans le ClassLoader.
ServiceDesc.noJAXRPCMapping=L''element jaxrpc-mapping-file dans ''{0}'' webservice-description ne doit pas etre vide.
ServiceDesc.MappingNotFound=Le fichier de mapping JAX-RPC ''{0}'' de ''{1}'' webservice-description est introuvable dans le ClassLoader.
ServiceRefDesc.missingMappingFile=Il manque un element jaxrpc-mapping-file pour le service-ref ''{0}''.
ServiceDesc.unknownWSDLPort=Le port-component ''{0}'' utilise un wsdl:port inconnu ''{1}''.
ServiceRefDesc.jarNotExists=Le jar ''{0}'' n''existe pas.
ServiceRefDesc.wsdlNotFound=Le ServiceRefDesc n''a ni ClassLoader, ni File pour rechercher le WSDL.
ServiceDesc.portNameAlreadyUsed=Le port-component ''{0}'' a un nom déjà utilisé. Le port-component-name doit etre unique.
ServiceRefDesc.serviceIntfNotFound=Impossible de charger la service-interface ''{0}''.
ServiceRefDesc.serviceQnameNotDef=Le WSDL ''{0}'' a plus d''un wsdl:service,  vous devez identifier celui que vous voulez utilisez pour le service-ref ''{1}''.
ServiceRefDesc.serviceNotFoundInWSDL=Le service-qname ''{0}'' est inconnu dans le WSDL ''{1}'';
ServiceRefDesc.mappingFileNotFound=Le ServiceRefDesc n''a ni ClassLoader, ni File pour rechercher le jaxrpc-mapping-file..
ServiceRefDesc.wsdlNotFoundInFile=Impossible de trouver le fichier WSDL ''{0}'' dans ''{1}''.
ServiceRefDesc.wsdlNotFoundInLoader=Impossible de charger le fichier WSDL ''{0}''. Le fichier est introuvable dans le ClassLoader.
ServiceRefDesc.needPackageMapping=Le fichier de mapping ''{0}'' doit definir un mapping pour le package ''{1}''.
ServiceRefDesc.mustExtService=La service-interface ''{0}'' doit étendre l'interface javax.xml.rpc.Service.
ServiceRefDesc.mappingRequired=Le fichier de mapping jaxrpc-mapping-file est requis quand la service-interface ''{0}'' n''est pas javax.xml.rpc.Service.
ServiceRefDesc.cantCloseWSDL=Impossible de fermer le WSDL InputStream ''{0}'' dans ''{1}''.
ServiceRefDesc.undefinedPort=Le handler ''{0}''  utilise un wsdl:port inconnu ''{1}'' dans ''{2}''.
ServiceDesc.noSOAPBinding=Le port-component ''{0}'' associé avec le wsdl:port ''{1}'' ne définit pas de binding SOAP.

WSDeploymentDesc.serviceNameNotUnique=Le service ''{0}'' n'a pas un nom unique.
WSDeploymentDesc.portCompNameNotUnique=Le port-component ''{0}'' n''a pas un nom unique.
WSDeploymentDesc.handlerNameNotUnique=Le handler ''{0}'' n''a pas un nom unique.
WSDeploymentDesc.wsdlDeclareUnknownPort=Le WSDL ''{0}'' définit un wsdl:port qui n''est pas mappé sur un port-component.

WSDLFile.WSDLParsingError=Erreur de parsage de la Definition WSDL.
WSDLFile.notFound=Impossible de trouver ''{0}'' dans le ClassLoader.
WSDLFile.writeDefError=\nUne erreur est survenue pendant l''écriture de la Definition WSDL.
WSDLFile.MalformedPortLocation=L''URL du wsdl:port est mal formée.

ServiceRefDesc.mappingFileNotFoundInLoader=Impossible de charger le fichier de mapping JAX-RPC ''{0}''; Le fichier est introuvable dans le ClassLoader.
ServiceRefDesc.wsdlMissingInformation=La service-interface ''{0}'' du service-ref ''{1}'' necessite un WSDL complet.
